Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PI_ForwardC.h File Reference

`#include "OctetSeqC.h"`
`#include "StringSeqC.h"`

Include dependency graph for PI_ForwardC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | PortableInterceptor
namespace | TAO
## Defines
#define | TAO_EXPORT_MACRO TAO_Export

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export